.block-container {
		display: table;
		border-style:none;
    border-width: 3px;
    width: 100%;
 		border-color: red;
 		font-size:15px;
		font-family:Arial, Helvetica, sans-serif;
		color:#666666;
    }

.block-column-1{
	display:table-cell;
	width:50%;
	border-style: inherit;
  border-width: 3px;
	border-color: #80FF80;
	padding-right : 45px;
	margin : 0px;
	vertical-align: top;
	}
.block-column-2{
	display:table-cell;
	width:50%;
	border-style: inherit;
  border-width: 3px;
	border-color: #80FF80;
	padding-left : 10px;
	padding-right : 45px;
	margin : 0px;
	vertical-align: top;
}
.block-column-3{
	display:table-cell;
	width:90px;
	border-style: inherit;
  border-width: 3px;
	border-color: #80FF80;
	padding-left : 10px;
	margin : 0px;
	vertical-align: top;
}

.block-single{
	display:block;
  width:100%;
	border-style: inherit;
  border-width: 3px;
	border-color: green;
	background: #fff;
	margin-top     : 0px;
	margin-bottom  : 20px;
	padding-left   : 15px;
	padding-right  : 15px;
	padding-top    : 5px;
	padding-bottom : 5px;
}

.block-container a:link, .block-container a:active, .block-container a:visited{text-decoration:none;color:#00A4E1;} 
.block-container a:hover{text-decoration:underline;}

#block-pub {
	display: block;
	border-style: inherit;
  border-width: 1px;
  width:90px;
	background: #fff;
	padding: 10px;
  text-align: center;
    }

.block-paragraph-font{font-size: 15px;}
.block-paragraph-title-font{
		font-size: 20px;
		color: #0066CC;
		text-transform: uppercase;
}
.block-title-font{font-size: 27px;color: #0066CC;}

.block-bullet{
	padding-bottom :3px;
}


.block_table_01 {font-size: 14px; border-style: inherit;  border-width: 1px;	border-color: black;background: #fff;width:100%;}
.block_table_01 .table_header {
	background:url(/images/tab_tarif_fut_bg.gif) repeat-x;
	background-color:#dddddd;
	color: #0066CC;
	border-bottom:1px solid #b4b4b4;
}
.block_table_01 td {padding-bottom:8px; padding-top:8px; padding-right:8px; padding-left:8px; vertical-align: middle; text-align:center}
.block_table_01 .left-col{padding-bottom:8px; padding-top:8px; padding-right:8px; padding-left:8px; vertical-align: middle;text-align:left;}
.block_table_01 .color1 {background-color: #FFFFFF;color:#666666;}
.block_table_01 .color2 {background-color: #EEF1F6;color:#666666;}



/*******************************************
Part of i want to css for the disclaimer bar
to arrange when merging all css files
********************************************/
.iwantto_block_row-container {
	color:#666666;
}

.iwantto_block_row-container{
	display:inline-block;
	float:left;
	width:100%;
	border-style: inherit;
  border-width: 3px;
	border-color: pink;
	padding : 0px;
	margin-bottom:20px;
	font-size:14px;
	}
	
.iwantto_block_row-container a:link, .iwantto_block_row-container a:active, 
.iwantto_block_row-container a:visited{
	text-decoration:none;
	color:#00A4E1;
} 
.iwantto_block_row-container a:hover{text-decoration:underline;}
.iwant1stlinebg{background: #fff;}
.i_want_to_paragraph_title_font{
		font-size: 20px;
		color: #0066CC;
		text-transform: uppercase;
}
.i_want_to_bullet{
	padding-bottom :3px;
}

/*******************************************/